.class-advocacy-alert-tile {
	padding-left:15px;
	padding-bottom:15px;
	}
.advocacy-alert-tile-layout{
	background-color: #F0EEE2;
	position: relative;
	padding-bottom: 40px;
	}
.advocacy-alert-take-action-link-divs{
 	position:absolute;
	bottom:0;
	padding-bottom:20px
	}
.advocacy-alert-container{
	padding-bottom:10px
	}
.advocacy-alert-block-row{
	justify-content:left;
	}
.tile-alert{
	-webkit-box-flex: 0;
	-webkit-flex: 0 0 31.33333%;
	-moz-box-flex: 0;
	-moz-flex: 0 0 31.33333%;
	-ms-flex: 0 0 31.33333%;
	flex: 0 0 48%;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-flow: row wrap;
	-moz-flex-flow: row wrap;
	-ms-flex-flow: row wrap;
	flex-flow: row wrap;
	}
@media screen and (max-width:1200px) {
	.tile-alert{
		flex: 0 0 90%;
		}
	}
